body {
    min-width: 1040px;
    margin: 0;
    padding: 0;

    font-size: 16px;
    line-height: 20px;
    font-family: "PT Sans", Helvetica, Arial, sans-serif;
    color: #000000;

    background-color: #ffffff;
}

*, :before, :after {
    box-sizing: border-box;
}

h1 {
	font-size: 24px;
	line-height: 32px;
	color: #333333;
	margin: 0;
	padding: 20px 10px;
}

p, .ti {
	margin: 0;
	padding: 10px 20px;
	text-indent: 20px;
	text-align: justify;
}

.visually-hidden {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
}

.column12 {
    width: 1040px;
    margin: 0 auto;
}

.TEMP-bg {
	background-color: #ffffff;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.social-link-list,
.lang-version-list,
.site-navigation,
.awards-list,
.actual-topics-list,
.footer-navigation,
.footer-sub-navigation,
.friends-partners-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* =======
HEADER
======== */
.page-header {
    position: relative;
    min-height: 400px;
    /*transition: background-image 1s ease-in-out;*/
    background-image: url("../img/header-bg-1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    /*box-shadow: 5px 0px 3px 5px #565656;*/
	

}

.page-header-homepage {
    position: relative;
    height: 100vh;
    transition: background-image 1s ease-in-out;
    /*background-image: url("../img/header-bg-1.jpg");*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    /*box-shadow: 5px 0px 3px 5px #565656;*/
	

}

.header-top {
    padding: 20px 0;
    background-color: rgba(5, 5, 5, 0.5);
}

.header-top-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-top-navs-row {
    display: flex;
    justify-content: flex-end;
    align-items: center;

}

.charity-btn {
    padding: 5px 10px;
    margin-right: 30px;

    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 400;
    color: #ffffff;
    text-decoration: none;

    border: 2px solid #ffffff;
    background: none;
}

.charity-btn:hover {
    color: #ffcc66;
    border-color: #ffcc66;
}

.charity-btn:active {
    opacity: 0.5;
}

.social-link-list {
    display: flex;
    align-items: center;
    margin-right: 30px;
}

.social-link-list li {
    font-size: 0;
    line-height: 0;
}

.social-link-list a {
    display: inline-block;
    width: 30px;
    height: 30px;
    font-size: 0;
    line-height: 0;

    margin-left: 15px;
    color: #ffffff;
    text-decoration: none;

    background-image: url("../img/social30x30.png");
    background-repeat: no-repeat;
}
.social-link-list a:active {
    opacity: 0.5;
}
.social-btn-fb {
    background-position: 0 0;
}
.social-btn-fb:hover {
    background-position: 0 -30px;
}
.social-btn-vk {
    background-position: -30px 0;
}
.social-btn-vk:hover {
    background-position: -30px -30px;
}
.social-btn-youtube {
    background-position: -90px 0;
}
.social-btn-youtube:hover {
    background-position: -90px -30px;
}
.social-btn-instagram {
    background-position: -60px 0;
}
.social-btn-instagram:hover {
    background-position: -60px -30px;
}


.lang-version-list {
    display: flex;
}
.lang-version-list .lang-item {
    margin-left: 5px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
    border: none;

    text-transform: uppercase;

    opacity: 0.5;
}

.lang-version-list .current {
    color: #ffcc66;
    border-bottom: 2px solid #ffcc66;
    opacity: 1;
}

.lang-version-list a:hover {
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
    opacity: 1;
}

.lang-version-list a:active {
    opacity: 0.5;
}

.site-navigation {
    display: flex;
    justify-content: flex-end;
	font-size: 30px;
    line-height: 32px;
	font-family: "Amatic SC",  Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.site-navigation li {
    padding: 20px 10px 5px;
}
.site-navigation li:last-of-type {
    padding-right: 0;
}

.site-navigation .site-nav-item {
    
}

.site-navigation .current {
    color: #ffcc66;
    border-bottom: 2px solid #ffcc66;
}

.site-navigation a {
    color: #ffffff;
    text-decoration: none;
}

.site-navigation a:hover {
    border-bottom: 2px solid #ffffff;
}

.site-navigation a:active {
    color: #ffcc66;
    border-bottom: 2px solid #ffcc66;
    opacity: 0.5;
}

.header-introtext {
    margin-top: 20px;
    color: #fff;
    text-align: right;
    font-size: 20px;
    line-height: 32px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-shadow: 2px 2px 3px #020202;
}



/* =======
Награды и достижения
======== */
.home-page-awards {
    background-color: #ffffff;
}

.awards-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 150px;
}

.awards-list img {
    height: 80px;
}


/* =======
Видео
======== */
.home-page-video {
    padding: 0;
    min-height: 100px;
    background-color: #000000;
    margin-bottom: -4px;
}


/* =======
Новости
======== */
.home-page-actual-topics {
    background-color: aliceblue;
}

.actual-topics-list {
    display: flex;
    flex-wrap: wrap;
}

.actual-topics-item {
    display: flex;
    align-items: center;
    min-width: 520px;
    max-width: 520px;
    background-color: white;
    margin: 0;
}
.actual-topics-item:nth-child(n+3) {
    flex-direction: row-reverse;
}
.actual-topics-item:nth-child(-n+2) a {
    position: relative;
    left: -50px;
}
.actual-topics-item:nth-child(n+3) a {
    position: relative;
    right: -50px;

    text-align: right;
}

.actual-topics-item a {
    padding: 10px;

    max-width: 260px;
    min-width: 260px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #333333;

    text-decoration: none;
    background-color: rgba(255, 255, 255 , 0.7);
    border: 1px solid #333333;
    box-shadow: 0 0 5px 0 rgba(51, 51, 51, 0.5);
}
.actual-topics-item a:hover {
    color: #ffffff;
    background-color: rgba(51, 51, 51, 0.7);
    border: 1px solid #ffffff;
    box-shadow: 0 0 5px 1px rgba(51, 51, 51, 0.5);
}

.actual-topics-img-box {
    overflow: hidden;
    width: 260px;
    height:173px;
}

.actual-topics-item img {
    width: 260px;
    height:173px;
    transition: all 1s ease-out;
}

.actual-topics-item:hover img {
    width: 260px;
    height:173px;
    transform: scale(1.2);
}




/* =======
Отзывы на главной
======== */
.home-page-impressions {
    min-height: 250px;
    padding-bottom: 20px;

    background-image: url("../img/impressions-bg-cover1x1px.png"), url("../img/impressions-bg.jpg");
    background-repeat: repeat, no-repeat;
    background-position: 0 0, center;
    background-size: auto, cover;
    background-attachment: scroll, fixed;

    color: #ffffff;
	text-shadow: 1px 1px 2px #000000;
	
	
}

.home-page-impressions .cite-text {
    margin: 0;
    padding: 20px 0;
    font-size: 20px;
    line-height: 24px;
    font-style: italic;
}

.home-page-impressions .author-box {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.home-page-impressions .cite-author {
    font-size: 28px;
    line-height: 32px;
    text-align: right;
    font-style: normal;
    color: #ffcc66;
}

.home-page-impressions .cite-author-desc {
    text-align: right;
    font-size: 22px;
    line-height: 24px;
}

.home-page-impressions img {
    width: 120px;
    height: 120px;
    margin-left: 30px;

    border-radius: 50%;
	/*box-shadow: 1px 1px 2px 0 #000000;*/
}




/* =======
FOOTER
======== */
.page-footer {
    min-height: 300px;
    padding: 50px 0;
    background-color: #131313;
}

.footer-content {
    display: flex;
	justify-content: flex-start;
}

.footer-logo-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-logo-wrapper a {
    display: block;
}

.footer-navigation {
    height: 270px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
	font-family: "Amatic SC",  Helvetica, Arial, sans-serif;
}
.footer-navigation > li {
    margin-left: 70px;
    padding-bottom: 20px;
	
	font-size: 30px;
    line-height: 32px;
    font-weight: 700;
}
.footer-sub-navigation > li {
    padding-top: 10px;
	
	font-size: 24px;
    line-height: 28px;
    font-weight: 400;
}
.footer-navigation .footer-navigation-item {
    color: #ffffff;
}
.footer-navigation a:hover {
    color: #ffcc66;
}

.footer-navigation a:active {
    opacity: 0.5;
}

.footer-navigation .current {
    color: #ffcc66;
    text-decoration: underline;
}

/* =======
Друзья-партнёры
======== */
.friends-partners-list {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.friends-partners-list  li {
	width: 180px;
	border: 1px solid #cecece;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 0;
	padding: 10px;
}
.friends-partners-list  li:hover {
	box-shadow: 0 0 3px 0px #333;
}







/* =================
откорректированные стили от старой вёрстки
===============*/
/*раздел медиа - книги */
.books-list {
	list-style: none;
	margin: 15px auto;
	width: 500px;
	padding: 0;
	display: flex;
	flex-direction: column;
	font-weight: 700;
}

.books-list-item {
	display: flex;
	margin: 15px 0;
	align-items: center;
}
  

.content {
	
}

/* стиль для отображения блока CONTENT в шаблонах для новостей по проектам */
.content_news {
    float: left;
    width: 840px;
  background: url(/img/newtepi/bg_rhombus_right_content.jpg) left bottom no-repeat;
}

/* стиль для отображения блока CONTENT в шаблонах для новостей по проектам NEWTEPI (с 2013 года) */
.content_news_newtepi {
    float: left;
    width: 740px;
}

/* новости - вывод ленты */
.news_bar {
    border: 1px solid #ccc;
	box-shadow: 1px 1px 2px 0 #333333;
    background-color: #f7f7f7;
    padding: 10px;
    margin-bottom: 10px;
    clear: both;
}

.news_bar_img {
    float: left;
    padding: 0px 10px 10px 0px;
}

.news_bar_img img {
    border-radius: 10px;
    width: 60px;
    height: 60px;
}

a.news_bar_data {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #808080;
    text-decoration: none;
}

a.news_bar_text {
    color: #000;
    text-decoration: none;
}
/* END новости */

/* стиль для логотипов в правой колонке новости по проекту */
/* стиль логотипов в правой колонке на главной странице проекта*/
.logo {
    text-align: left;
    margin-bottom: 20px;
}

/* Правый блок к новостям по проекту (для логотипов) */
.right_block_logo {
    float: right;
    width: 110px;
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-right: 0px;
}

/* ---- дата к новостям по проекту ---- */
.news_date {
    text-align: right;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    color: #808080;
    text-decoration: none;
    padding-right:25px;
}


/* СТИЛИ pagination getPage */
.pageNav {
    padding:5px 0px 10px 0px;
}

.pageNav .active, .pageNav .control a {
    margin: 3px;
    padding: 1px 3px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight:bold;
    text-decoration:none;
	box-shadow: 1px 1px 2px 0 #333333;
}

.pageNav .active {
    color: #333333;
    background-color: #cecece;
    border: solid 1px #aaa;
	box-shadow: none;
}

.pageNav .control a {
    border: solid 1px #ccc;
    color: #7a7a7a;
    background-color: #f7f7f7;
}

.pageNav .control a:hover {
    color: #555;
    background-color: #dcdcdc;
    border: solid 1px #aaa;
}
.pageNav .control a:active {
    opacity: 0.5;
}

/* СТИЛИ pagination getPage */

/* СТИЛИ Gallery */
/* ---- стиль отображения всего блока Gallery ---- */
#gallery{
  width: 100%;
  /*float: left;*/
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left:30px;
}

/* ---- стили отображения отдельного элемента Gallery ---- */
div.gallery-item{
    float:left;
    width:120px;
    height:120px;
    border:1px solid gray;
    margin:2px;
}

/* ---- стили отображения фото-превью в Gallery ---- */
img.gallery-img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border: none;
}

/* END СТИЛИ Gallery */



/*============== ВИДЕО ======================*/
.video_bar {
    width: 300px;
    height: 210px;
    border: 1px solid #ccc;
    background-color: #f7f7f7;
    margin: 5px 5px 5px 0px;
    float: left;
	box-shadow: 1px 1px 2px 0 #333333;
}

.video_bar_img {
    text-align:center;
    padding: 10px 0px;
}

.video_bar_img img {
    border-radius: 10px;
}

.video_bar_text_block {
    text-align:center;
}

a.video_bar_text {
    text-decoration: none;
    color:#2f4f4f;
}


/*лента видео в правой колонке*/
.video_tape {
    width: 300px;
    float: right;
    margin: 0px;
    background:#a7a7a7;
}

.video_tape_text {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-bottom: 10px;
    border: none;
    background: #efefef;
    padding: 10px;
    clear: both;
}
.video_tape_text:hover {background: #7b7b7b;}


.video_tape_text a, .video_tape_text_last a {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    color: #2f4f4f;
    text-decoration: none;
}
.video_tape_text:hover a {color:#fff;}


.video_tape_img {
    border: none;
    text-align:center;
    margin-bottom: 5px;
}

.video_tape_img img {
    width:200px;
    height:113px;
    border-radius: 10px;
}

.video_tape .link_allnews a {font-size:14px;}
/*============== END ВИДЕО ======================*/

/* ЛЕНТА-НОВОСТЕЙ АРХИВ ПО ПРОЕКТУ NEWTEPI (с 2013 года) */
/* news_tape - основной блок ленты новостей по проекту на главной странице проекта (правая колонка) */
/* topblog_rightblock - блок для баннеров и логотипов в новостях под баннерами в Блоге на первой (правая колонка) !!!с 2013 года!!! */
.news_tape_newtepi, .topblog_rightblock_newtepi {
    float: right;
    width: 300px;
    margin: 0px;
    padding:0px;
    background:#a7a7a7;
}
/* ссылки-логотипы партнеров в правой колонке на странице проекта*/
div.news_tape_newtepi div.partner_logo_img a {text-decoration:none;}
div.news_tape_newtepi div.partner_logo_img {padding:0px; margin-top:10px;}


/* картинка 60х60 к новости в правой колонке на главной странице проекта */
/* картинка 60х60 к новости на главной странице */
.news_tape_img_newtepi {
    border: none;
    float: left;
    margin: 5px;
}

.news_tape_img_newtepi img {
    border-radius: 10px;
}

/* блок одной новости в правой колонке на главной странице проекта !!!с 2013 года!!! */
.news_tape_text_newtepi {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: left;
    font-weight:bold;
    margin: 10px 0px;
    background: #efefef;
    padding: 10px;
    clear: both;
}

/* текст новости - ссылка на новость */
.news_tape_text_newtepi a, .news_tape_text_last_newtepi a {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #2f4f4f;
    text-decoration: none;
}

/* блок одной новости (при наведении) в правой колонке на главной странице проекта !!!с 2013 года!!! */
.news_tape_text_newtepi:hover {background: #7b7b7b;}
.news_tape_text_newtepi:hover a {color:#fff;}

/* стиль блока - ссылки на страницу со всеми новостями по проекту*/
a.link_allnews_newtepi_a {
    text-decoration:none;
}
/*стиль блока - ссылки на страницу со всеми новостями по проекту - при наведении курсора*/
a.link_allnews_newtepi_a:hover div.link_allnews_newtepi_div {background:#7b7b7b;color:#fff;}

/* стиль блока - ссылки на страницу со всеми новостями по проекту*/
div.link_allnews_newtepi_div {
    background:#efefef;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #2f4f4f;
    padding: 5px;
    margin:10px 0px;
    text-align:center;
}


/* текст над лентой новостей */
.text_up_news_tape_newtepi {padding-bottom:5px;text-align:center;font-size:12px;font-weight:bold;}

/* Мост в тишину 2013 */
div#bridge2013_logo {
    width:300px;
    height:200px;
    background:url(/img/topblog_prj/bridge2013/bridge2013-logo.jpg);
}
div#bridge2013_logo:hover {
    background:url(/img/topblog_prj/bridge2013/bridge2013-logo-hover.jpg);
}

/* END ЛЕНТА-НОВОСТЕЙ АРХИВ ПО ПРОЕКТУ */

/* Раздел КОНТАКТЫ*/
.contacts {
   width: 550px;
   margin-left: auto;
   margin-right: auto;
   padding-top: 20px;
}

.contacts p {
	text-indent: 0;
}

.contact-abz {
  padding: 3px 0px;
}

.charity-link-button {
    display: inline-block;
    width: 250px;
    height: 47px;
    font-size: 22px;
	line-height: 47px;
    color: #fff;
    background: #ffa500;
	text-align: center;
    border:2px solid #ffa500;
}
.charity-link-button:hover {border:2px solid #ffa500;background: #ff8c00;}
.charity-link-button:focus {outline: none;}
.charity-link-button:active {opacity: 0.7;}



.wide_after {
  padding-bottom: 20px;
}

.current_branch {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
}
.title {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
}
.title_bold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
}

/*============== ПРЕССА =====================*/
/*раздел ПРЕССА шаблоны для лидов статей*/
a.pressa_bar_text {
    color: #2f2f2f;
    text-decoration: none;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 18px;
}

.pressa_bar_img {
    float: right;
    padding: 0px 0px 10px 10px;
}

.pressa_bar_img img {
    border-radius: 10px;
}

/*эпиграф*/
p.epigraph, p.epigraph_author {
    color: #333;
    text-align:right;
    font-style:italic;
}

p.epigraph_author {font-size:12px;}

/* стили для статей в разделе ПРЕССА */
p.ti_bold
{
  text-indent: 20px;
  text-align: justify;
  font-weight: bold;
  margin: 5px;
}
/* выноски в статьях */
.fraza {
    border-left: 3px double #c0c0c0;
    background-color: #f7f7f7;
}
.fraza_border {
    margin: 0px;
    padding: 5px;
    border: 1px solid #c0c0c0;
    background-color: #f7f7f7;
    border-radius:10px;
}

/*в шаблоне лида*/
p.lid {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-style:italic;
    color:#333;
    padding-top:10px;
    padding-bottom:10px;
    text-align:right;
}

h1.zagolovok_pressa {
  margin:0;
  padding: 10px;
  text-align: center;
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: #333;
  font-size:30px;
}

p.podzagolovok {
  text-align:center;
  font-family: Georgia, 'Times New Roman', serif;
  font-size:18px;
  padding-bottom:10px;
  color: #333;
}
/* END стили для статей в разделе ПРЕССА */
/*============== END ПРЕССА =====================*/

/*============== модальные окна - /js/modal_window/modal_window.js =====================*/
#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
	}

#boxes .window {
	position:fixed;
	left:0;
	top:0;
	width:900px;
	height:200px;
	display:none;
	z-index:9999;
	padding:20px;
	text-align: center;
	font-size: 14px;
	border-radius:20px;
	border: 1px solid #ccc;
	}
#boxes #dialog, #boxes #dialog1, #boxes #dialog2, #boxes #dialog3, #boxes #dialog4, #boxes #dialog5,  #boxes #dialog6, #boxes #dialog7 {
	width:900px;
	height:auto;
	padding:10px;
	background-color:#ffffff;
	}
.close, .close:hover {
	float: right;
	margin-top: 10px;
	text-decoration:none;
	font-weight:bold;
	}

.close {color:#4f4f4f;}

.close:hover {color:#999;}
/*============== END модальные окна - /js/modal_window/modal_window.js =====================*/

/* =========== 
Art School Page
=========== */
h3.h3-art-school {
  font-family: Arial, sens-serif;
  font-size: 16px;
  color: #333;
  padding: 5px 15px;
  margin: 10px 0 15px 35px;
  border-left: 3px solid #ffa500;
}
h3.h3-art-school-waiting-for {
  font-family: Arial, sens-serif;
  font-size: 22px;
  color: #333;
  padding: 14px;
  margin: 50px auto;
  text-align: center;
}

p.abz-art-school
{
  text-indent: 0px;
  text-align: justify;
  padding: 5px 0;
  margin: 0 35px;
  font-size:16px;
  line-height: 1.5;
  color: #333;
}

.art-school-box {
  border: 2px solid #e8e8e8;
  background: #fff;
  -ms-box-shadow: 2px 2px 3px 0 #808080;
  -webkit-box-shadow: 2px 2px 3px 0 #808080;
  -moz-box-shadow: 2px 2px 3px 0 #808080;
  -o-box-shadow: 2px 2px 3px 0 #808080;
  box-shadow: 2px 2px 3px 0 #808080;
  margin: 10px 0;
  padding: 15px;
}

.width-382-float {
  width: 382px;
  float: left;
}
.width-680-float {
  width: 680px;
  float: left;
}

.art-school-box img.art-img {
  width: 350px;
  height: 250px;
  margin: 15px;
  -ms-box-shadow: inner 2px 2px 3px 0 #808080;
  -webkit-box-shadow: inner 2px 2px 3px 0 #808080;
  -moz-box-shadow: inner 2px 2px 3px 0 #808080;
  -o-box-shadow: inner 2px 2px 3px 0 #808080;
  box-shadow: inner 2px 2px 3px 0 #808080;
  border: 1px solid #f0f0f0;
}
.art-school-box img.right-img {float: right;}

/* ===== Форма заявки ===== */
.art-school-form {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #333;
}

.art-school-form .form-item-box {
  padding: 5px 0;
  margin: 10px 0 0 35px;
}

.art-school-form input:focus, .art-school-form textarea:focus, .art-school-form select:focus {

}

.art-school-form .orange-border:focus {
    outline-color: #fc6;
}

.art-school-form .green-border:focus {
    outline-color: #9f9;
}

.art-school-form .orange-border {
    border: 2px solid #ffa500;
}

.art-school-form .green-border {
    border: 2px solid #009900;
}

.art-school-form .fio {
    width: 450px;
    height: 45px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    padding: 0 0 0 10px;
}

.art-school-form .about-myself {
    width: 500px;
    height: 150px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    padding: 0;
}

.art-school-form .phone {
    width: 300px;
    height: 45px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    padding: 0;
}

.art-school-form .email {
    width: 300px;
    height: 45px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    padding: 0;
}
.art-school-form .event-date {
    width: 150px;
    height: 45px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    padding: 0;
}
.art-school-form .submit-button {
    width: 200px;
    height: 45px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    padding: 10px;
    background: #ffa500;
    border: 2px solid #ffa500;
    cursor: pointer;
}
.art-school-form .submit-button:hover {
    background: #ff8c00;
    border:2px solid #e8e8e8;
}
.art-school-form .submit-button:active {
    position: relative;
    top: 1px;
    background: #ff8c00;
    border:2px solid #e8e8e8;
    -ms-box-shadow: 2px 2px 3px 0 #808080;
    -webkit-box-shadow: 2px 2px 3px 0 #808080;
    -moz-box-shadow: 2px 2px 3px 0 #808080;
    -o-box-shadow: 2px 2px 3px 0 #808080;
    box-shadow: 2px 2px 3px 0 #808080;
    outline: none;
}

.art-school-form input.submit-button[disabled] {
    color: #fff;
    padding: 10px;
    background: #e8e8e8;
    border: 2px solid #f0f0f0;
    cursor: default;
}

/* ===== Success Modal Info Pop-up Window ===== */
.success-modal-window {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background:rgba(255,204,102,0.8);
  z-index: 9998;
}
.success-modal-window .modal-window-info {
  width:400px;
  border-radius:20px;
  border: 2px solid #ffa500;
  margin:250px auto;
  padding:0;
  background:#ffffff;
  position:relative;
  z-index: 9999;
  text-align:center;
}
.success-modal-window .modal-window-info p {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #333;
  text-align:center;
  padding:20px;
}
.success-modal-window .close-success-modal-window {
  position: absolute;
  top: -32px;
  right: -32px;
  background:#ffffff;
  z-index: 9999;
  width: 30px;
  height: 30px;
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;
  border-radius: 50%;
  border: 2px solid #ffa500;
  color: #ffa500;
  cursor: pointer;
}
.success-modal-window .close-success-modal-window:hover {
  color: #ffffff;
  background:#ffa500;
}

/* Блок способов оплаты на странице "Поддержать нас" */
.charity-info {
  margin:15px 0;
}

.charity-info .payment-form {
  border: 1px solid #808080;
  box-shadow: 1px 1px 2px 0 #333333;
  margin-bottom: 20px;
  padding:15px;
}


.charity-info .payment-form .subtotal {
    display: block;
    width: 300px;
    height: 45px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #696969;
    padding: 0 0 0 15px;
    border: 2px solid #ffa500;
    margin-bottom: 15px;
}

.charity-info .payment-form .subtotal::-webkit-input-placeholder {color:#696969;}
.charity-info .payment-form .subtotal::-moz-placeholder {color:#696969;}/* Firefox 19+ */
.charity-info .payment-form .subtotal:-moz-placeholder {color:#696969;}/* Firefox 18- */
.charity-info .payment-form .subtotal:-ms-input-placeholder {color:#696969;}
.charity-info .payment-form .subtotal:focus {
	outline: none;
	border-color: #ffd200;
}

.charity-info .payment-form .payment-comment {
    display: block;
    width: 500px;
    height: 100px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #696969;
    padding: 5px;
    border: 2px solid #ffa500;
    margin-bottom: 15px;
}
.charity-info .payment-form .payment-comment:focus {
	outline: none;
	border-color: #ffd200;
}

.charity-info .payment-form [type="submit"] {
    display: block;
    width: 140px;
    height: 47px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #fff;
    background: #ffa500;
    cursor: pointer;
    border:2px solid #ffa500;
}
.charity-info .payment-form [type="submit"]:hover {border:2px solid #ffa500;background: #ff8c00;}
.charity-info .payment-form [type="submit"]:focus {outline: none;}
.charity-info .payment-form [type="submit"]:active {opacity: 0.5;}

.charity-ways-block {
  border: 1px solid #808080;
  box-shadow: 1px 1px 2px 0 #333333;
  width: 440px;
  min-height: 380px;
  float:left;
  padding: 0 15px;
}

.charity-ways-block ul {
	margin:0;padding:15px;
	color:#333;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	list-style-type:circle;
}
.charity-ways-block ul li {padding-bottom:10px;}
.charity-ways-block img {padding:5px 5px;}

.charity-ways-block-left {
  float:left;
  width:120px;
}
.charity-ways-block-right {
  float:left;
  width:280px;
  clear:right;
}
.charity-uniteller-info {
  float:right;
  box-shadow: 1px 1px 2px 0 #333333;
  width:580px;
  min-height: 380px;
  border: 1px solid #808080;
  padding: 0 15px;
}
.charity-uniteller-info p, .charity-uniteller-info a {font-size:14px;}

/* Модальное окно Гарантии безопасности Uniteller */
a.openModalUnitellerSecurity {
	padding:15px 0px 15px 35px;
}
.modalDialogUnitellerSecurity {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
	pointer-events: none;
}
.modalDialogUnitellerSecurity:target {
	display: block;
	pointer-events: auto;
}

.modalDialogUnitellerSecurity > div {
	width: 900px;
	max-height: 500px;
	overflow: scroll;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
/*	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999); */
}
.closeModalUnitellerSecurity {
	background: #808080;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	left: 0;
	text-align: center;
	top: 0;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.closeModalUnitellerSecurity:hover { background: #ccccc; } /* 00d9ff */



#Calendar {
	box-shadow: 1px 1px 2px 0 #333333;
}

h2.struct {
	font-size:18px;
	font-weight: 700;
	text-align:left;
	margin: 0;
	padding: 10px 20px;
}


/* MIGX photogallery */
.resource-photogallery {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    margin-bottom: 50px;
}

.resource-photogallery__item {
    margin: 2px;
    padding: 9px;
    border: 1px solid grey;
    cursor: pointer;
}
.resource-photogallery__item img {
    vertical-align: bottom;
}


/*кнопка на главной*/
.info-btn {
    position: absolute;
    top: 60px;
    right: 50px;
    padding: 15px 20px;

    font-size: 28px;
    line-height: 28px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;

    border: 2px solid #ff9900;
    background: #ff9900;
}

.info-btn:hover {
    color: #ff9900;
    background: none;
    border-color: #ff9900;
    text-shadow: 1px 1px 1px #fff;
}

.info-btn:active {
    opacity: 0.5;
}

/* ===== Школа пантомимы ===== */
.header-top-navs-piano-school {
    font-size: 30px;
    line-height: 32px;
	font-family: "Amatic SC",  Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #ffffff;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    margin-right: 30px;
}

.header-top-navs-piano-school:hover {
    border-bottom: 2px solid #ffffff;
}

.header-top-navs-piano-school:active {
    color: #ffcc66;
    border-bottom: 2px solid #ffcc66;
    opacity: 0.5;
}

.piano-school-h3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-family: Arial, sens-serif;
    font-size: 18px;
    color: #333;
}

.piano-school-video-box {
  float: left;
  width: 322px;
  margin-left: 0;
  margin-right: 37px;
  margin-bottom: 15px;
  border: 1px solid #333333;
  -ms-box-shadow: 2px 2px 3px 0 #808080;
  -o-box-shadow: 2px 2px 3px 0 #808080;
  -moz-box-shadow: 2px 2px 3px 0 #808080;
  -webkit-box-shadow: 2px 2px 3px 0 #808080;
  box-shadow: 2px 2px 3px 0 #808080;
}

.piano-school-video-box:nth-child(3n) {
	 margin-right: 0;
}

.piano-school-video-box .video-title {
  color: #333;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  font-family: Georgia, Helvetica, Arial, sans-serif;
}




/* ===== hero slider ===== */
.page-header .hero-slider-btn {
    display: none;
}

.page-header-homepage .hero-slider-btn {
  position: absolute;
  top: 50%;
  margin: 0 8px;
  width: 80px;
  height: 80px;
  cursor: pointer;
  border: none;
  background: none;
}

.page-header-homepage .hero-slider-btn:active {
  outline: none;
}

.page-header-homepage .hero-slider-btn--left {
  left: 0;
}

.page-header-homepage .hero-slider-btn--right {
  right: 0;
}

.page-header-homepage .hero-slider-arrow {
  width: 80px;
  height: 80px;
  cursor: pointer;
}

.page-header-homepage .hero-slider-arrow--left path,
.page-header-homepage .hero-slider-arrow--right path {
  fill: #ffffff;
  transition: fill 0.5s ease-out;
}
.page-header-homepage .hero-slider-arrow--left {
  transform: rotate(180deg);
}
.page-header-homepage .hero-slider-arrow--left:hover path,
.page-header-homepage .hero-slider-arrow--right:hover path {
  fill: #ffcc66;
}

/*=== заголовок страницы в header ===*/
.page-title {
    margin-top: 50px;
    margin-left: 50px;
    text-shadow: 2px 2px #3d3d3d;
    color: #fff;
    font-size: 62px;
    line-height: 72px;
	font-family: "Amatic SC",  Helvetica, Arial, sans-serif;
	font-weight: 700;
}